{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue",
		"^ins-(.*)": "@/components/ins-$1.vue",
		"^wike-(.*)": "@/components/wike-$1/wike-$1.vue",
		"^tn-(.*)": "@/tuniao-ui/components/tn-$1/tn-$1.vue",
		"^(?!z-paging-refresh|z-paging-load-more)z-paging(.*)": "z-paging/components/z-paging$1/z-paging$1.vue"
	},
	"pages": [{
			"path": "pages/user/signin",
			"aliasPath": "/",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "登录",
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#fff",
				"onReachBottomDistance": 20,
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": false
			},
			"meta": {
				"auth": false,
				"title": ""
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTextStyle": "black",
				"navigationBarTitleText": "课程学习",
				"navigationBarBackgroundColor": "red",
				"backgroundColor": "red",
				"onReachBottomDistance": 20,
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": true
			},
			"meta": {
				"auth": false,
				"title": ""
			}
		}

		, {
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			},
			"meta": {
				"auth": true,
				"title": ""
			}
		},
		{
			"path": "pages/index/scoreDetail/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			},
			"meta": {
				"auth": true,
				"title": ""
			}
		},
		{
			"path": "pages/tusk/tuskDetail/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			},
			"meta": {
				"auth": true,
				"title": ""
			}
		},
		{
			"path": "pages/tusk/tuskCat/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			},
			"meta": {
				"auth": true,
				"title": ""
			}
		},
		{
			"path": "pages/index/scorePaySuc/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			},
			"meta": {
				"auth": true,
				"title": ""
			}
		},
		{
			"path": "pages/index/scorePayMiddle/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			},
			"meta": {
				"auth": true,
				"title": ""
			}
		},
		{
			"path": "pages/tusk/index",
			"style": {
				"navigationBarTitleText": "任务大厅",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			},
			"meta": {
				"auth": true,
				"title": ""
			}
		},
		{
			"path": "pages/gptLead/index",
			"style": {
				"navigationBarTitleText": "AI人工智能助手",
				"enablePullDownRefresh": false,
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			},
			"meta": {
				"auth": true,
				"title": ""
			}
		},
		{
			"path": "pages/chat/chat",
			"style": {
				"navigationBarTitleText": "GPT",
				"enablePullDownRefresh": false,
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			},
			"meta": {
				"auth": true,
				"title": ""
			}
		}, {
			"path": "pages/user/signin",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				// "navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom"
			},
			"meta": {
				"auth": false,
				"title": ""
			}
		}, {
			"path": "pages/user/public/agreement",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			},
			"meta": {
				"auth": false,
				"title": ""
			}
		}

		,
		{
			"path": "pages/user/member/member",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#26B3A0",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"backgroundColor": "#fff"
			},
			"meta": {
				"auth": true,
				"title": ""
			}
		},
		// {
		// 	"path": "pages/test/index",
		// 	"style": {
		// 		"navigationBarTitleText": "",
		// 		"enablePullDownRefresh": false,
		// 		"navigationBarBackgroundColor": "#26B3A0",
		// 		"navigationBarTextStyle": "white",
		// 		"navigationStyle": "custom",
		// 		"backgroundColor": "#fff"
		// 	},
		// 	"meta": {
		// 		"auth": true,
		// 		"title": ""
		// 	}
		// },
		{
			"path": "pages/user/public/paymentdetail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				"navigationStyle": "custom"
			},
			"meta": {
				"auth": true,
				"title": ""
			}
		}, {
			"path": "pages/user/member/record",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#26B3A0",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"backgroundColor": "#F6F7FB"
			}

		},
		{
			"path": "pages/user/score/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			}

		},
		{
			"path": "pages/user/work/ticketDetail/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			}

		},
		{
			"path": "pages/user/work/viewSuc/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			}

		},
		{
			"path": "pages/user/work/viewErr/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			}

		},
		{
			"path": "pages/gptIndex/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#26B3A0",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"backgroundColor": "#F6F7FB"
			}

		},
		{
			"path": "pages/user/work/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			}

		},
		{
			"path": "pages/user/set/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#26B3A0",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"backgroundColor": "#F6F7FB"
			}

		},
		{
			"path": "pages/user/accountSafe/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#26B3A0",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"backgroundColor": "#F6F7FB"
			}

		},
		{
			"path": "pages/user/accountSafe/updateMobile/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			}

		},
		{
			"path": "pages/user/accountSafe/updatePwd/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			}

		},
		{
			"path": "pages/user/score/record/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true,
				"navigationBarBackgroundColor": "#26B3A0",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"backgroundColor": "#F6F7FB"
			}

		},
		{
			"path": "pages/introduce/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#26B3A0",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom",
				"backgroundColor": "#F6F7FB"
			}

		},

		{
			"path": "pages/wx/wx",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/wx/newsdetail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#fff",
				"navigationStyle": "default"
			}

		}, {
			"path": "pages/user/public/kefu",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/user/public/webview",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}


		, {
			"path": "pages/user/takenotes/takenotes",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/user/commission/team",
			"style": {
				// "navigationBarTitleText": "",
				// "navigationStyle": "custom",
				// "enablePullDownRefresh": false,
				// "navigationBarBackgroundColor": "#ffffff"
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			}
		},
		{
			"path": "pages/user/commission/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			}
		}, {
			"path": "pages/user/commission/commission-log",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			}

		},
		{
			"path": "pages/user/commission/commission-log2",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			}

		},
		{
			"path": "pages/user/work/detail/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			}

		},
		{
			"path": "pages/user/work/uploadTicket/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			}

		}, {
			"path": "pages/user/commission/withdraw",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			}

		}, {
			"path": "pages/user/commission/withdraw-log",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}

		}, {
			"path": "pages/user/commission/rankings",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}

		},
		{
			"path": "pages/user/userinfo",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarTextStyle": "black",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"navigationBarBackgroundColor": "#F5FFFD",
				"backgroundColor": "#F2F2F2"
			}

		}

		, {
			"path": "pages/template/template",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#F5FFFD",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": false,
				"backgroundColor": "#fff"
			}

		}, {
			"path": "pages/template/detail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"backgroundColor": "#fff"
			}

		}

		, {
			"path": "pages/signin/signin",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#F5FFFD",
				// #ifdef H5
				"navigationStyle": "custom",
				// #endif
				"enablePullDownRefresh": false,
				"backgroundColor": "#F2F2F2"
			}

		}, {
			"path": "pages/user/withdrawRes/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}

		},
		{
			"path": "pages/user/score/prePdf/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}

		},
		{
			"path": "pages/user/score/preMp4/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}

		},
		{
			"path": "pages/user/score/preImg/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#ffffff"
			}

		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "大学生任务接单平台",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#979797",
		"selectedColor": "#26B3A0",
		"borderStyle": "white",
		"backgroundColor": "#fff",
		"list": [{
				"pagePath": "pages/index/index"
			},
			// {
			// 	"pagePath": "pages/template/template"
			// },

			{
				"pagePath": "pages/tusk/index"
			},
			// {
			// 	"pagePath": "pages/chat/chat"
			// },
			{
				"pagePath": "pages/user/user"
			}
		]
	}

}